<template>
    <div @click="()=>{
       push('/pages/extraWeb/index?src='+webSrc)
    }" class="bg">
        <image class="select" mode="widthFix" src="https://ct.zzxcx.net/ctjk/mp-wx/carVideo/videoBg.png"></image>
        <image class="play" src="https://ct.zzxcx.net/ctjk/mp-wx/carVideo/play.png"></image>
    </div>
</template>

<script>
    export default {
        data() {
            return {
                webSrc:process.env.NODE_ENV==='production'?'https://nbjk-h5.zzxcx.net/':'https://nbjk1-h5.zzxcx.net/'
            }
        },
        methods: {
            push(path) {
             uni.navigateTo({
                url:path
             })
                
            }
        },
    }
</script>

<style lang="less" scoped>
.select{
    width: 690rpx;
}
.bg{
    margin-top: 30px;
    position: relative;
}
.play{
    width: 50px;
    height: 50px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}

</style>